﻿main.container {
    padding-top: 0;
}

section.main-content {
    flex: 100%;
    margin: 0;
}

#slide-show {
    height: 325px;
    width: 100%;
    background-image: url(/SOSMasters/images/ss-back.png);
    margin: auto;
    padding-top: 10px;
    overflow: hidden;
    background-repeat: repeat;
    background-position: bottom;
}

#shortcuts {
    background-color: #0A447D;
    width: 100%;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: 'Raleway', sans-serif;
    /*background-image: url(/SOSMasters/images/shortcut-back.png);*/
    background-color: #0D2240;
    -webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.74);
    -moz-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.74);
    box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.74);
    overflow: hidden;
    height: 60px;
}

#shortcuts a {
    padding-top: 13px;
    font-weight: 100;
    display: block;
    float: left;
    width: 10%;
    height: 60px;
    color: #FFF;
    text-align: center;
    font-size: 12px;
}

#shortcuts h2 {
    color: #FFF;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    font-weight: 100;
    text-decoration: none;
    margin-top: 0px;
    padding-top: 0px;
}

#shortcuts-title {
    width: 5%;
    float: left;
    padding-top: 15px;
    margin-right: 8%;
    margin-left: 2%;
}

.shortcuts-menu {
    width: 70%;
    float: left;
}

.shortcuts-menu img {
    margin-top: 10px;
}

#shortcuts .shortcuts-menu a:hover {
    -webkit-transition: All .5s ease;
    transition: All .5s ease;
    text-decoration: underline;
    background-color: white;
    color: #036;
    font-weight: bold;
    opacity: .8;
}

.shortcut-line {
    float: left;
}

#right p.day {
    text-align: center;
}

#news-table a {
    color: #000;
}

#unit-content {
    width: 100%;
}

#right {
    width: 100%
}

#ppPage #main {
    padding: 0;
}

#websiteInfo {
    background-image: url('/CMSImages/SOSMain/WebsiteInfoBarYellow.png');
    width: 100%;
    height: 121px;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    background-color: #FFBD48;
    background-position: center;
    display: block;
}

#websiteInfo-blue {
    background-image: url('/CMSImages/SOSMain/WebsiteInfoBarBlue.png');
    width: 100%;
    height: 121px;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    background-color: #2369A5;
    background-position: center;
    display: block;
}

#SOSHead {
    display: none;
}

h3 {
    text-align: center;
    margin-bottom: 15px;
    color: #122E58;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    display: block;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: 600;
}

#twitter2 div {
    height: 280px;
    overflow-y: scroll;
    overflow-x: hidden;
}

span.SOSImage {
    background-image: url('/SOSMasters/Images/JohnRAshcroftSignature.png');
    width: 100%;
    height: 325px;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-color: #FFFFFF;
    /*background-position: center;*/
    display: block;
}

#nav-info div#logo-SOS-name {
    font-size: 28pt;
}

p.short-bio {
    line-height: 1.7;
}

#about p.short-bio-more {
    font-size: 12pt;
    font-weight: bold;
    padding-top: 5px;
}

div.timeline-Widget .timeline-Header {
    padding: 0 10px 10px 10px;
}

#homepage-notice{
	min-height: 100px; 
	background-color: #ad0000; 
	color: white; 
	font-size: 1.8rem; 
	padding: 10px 10px; 
	text-align: center;
}

#homepage-notice a{
	text-decoration: underline; 
	color: white;
}